:root {
--YWUiGusfujJd:  #FEFDFD;
--cOLClWYvwjAp: #F5A21A;
--AJLEIKUlOOjw: #14181F;
--mwSinVtOCIqP: #F2A21A;
--KpaPxyOsHtUl:  #F89D00;
--VasafWrtUaNO:  #E9DADF;
--dMKLOznrBOId:#C32A40;
--cVTNppgiaLDw:#006BB3;
}

* {
box-sizing: border-box;
}

.qouwSSFhnPlj a,
.QAtbuEGDpdbW a{
color: var(--AJLEIKUlOOjw);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--cVTNppgiaLDw);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--YWUiGusfujJd);
color: var(--AJLEIKUlOOjw);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.KcdNewsMIRmj{
padding-inline:24px;

}
.NiTALgFomMdT {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.wITvvGFoIRKc,
.QycycwFEQPsF,
.inside-LJtpZWpBzmjU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.qouwSSFhnPlj {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.NiTALgFomMdT img,
.lCInocSUNAPa{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.NVImVwzYYMQc {
display: flex;
align-items: center;
justify-content: center;
}

.ppBhkoczPntd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.ppBhkoczPntd li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.ppBhkoczPntd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.kqDwWCRwWzHe.active a {
font-weight: bold;
text-decoration: underline;

}
.kqDwWCRwWzHe {
cursor: pointer;

}

.wITvvGFoIRKc {
padding: 2rem;
border-radius: 0.25rem;
}
.hqWMYeBIWtrQ {
display: flex;
align-items: center;
gap: 20px;
}
.nZDLNIsZsyCj {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--AJLEIKUlOOjw);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.nZDLNIsZsyCj  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.EbWKvgUjdUfi {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.XRgPcRqSeXfC {
max-width: 150px;
}

.rmGiOTHQVlrw {
font-size:20px;
}
.XLNtIORnFZMN {
font-size: 16px;
text-align:center;
color:#777676;
}



.EXEZSLDCWjtq .XMSigPoVkdUc {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--cOLClWYvwjAp);
color: var(--AJLEIKUlOOjw);
transition: all 0.3s ease-in-out;
}

.EXEZSLDCWjtq .XMSigPoVkdUc:hover {
background-color: var(--KpaPxyOsHtUl);
transform: scale(1.05);
}

.BMRIbsGXnqEJ {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.BMRIbsGXnqEJ .NlbRqSObsYZB {
width: 48px;
}



.atLpSBIztxVF:has(table) {
overflow-x: auto;
}
.atLpSBIztxVF:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--mwSinVtOCIqP);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--AJLEIKUlOOjw);
max-width: 100%;
}


td {
border: 1px solid var(--mwSinVtOCIqP);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--mwSinVtOCIqP);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.zKnqlNkTbtVZ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AJLEIKUlOOjw);
}

.zKnqlNkTbtVZ-item:last-child {
margin-bottom: 0;
}

.zKnqlNkTbtVZ-item h3 {
margin: 10px 0;
}

.SCsusefmMsmI:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.SCsusefmMsmI {
width: 50%;
}

.ZFhDPCnhJFyO {
font-size: 0.9em;
color: #666;
}


.hWmNmGQrjqTL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.sYBoVPechtsN {
display: flex;
align-items: center;
}

.ANnpGFOYPojn {
color: var(--AJLEIKUlOOjw);
text-decoration: none;
transition: color .2s;
}

.ANnpGFOYPojn:hover {
text-decoration: underline;
color: var(--KpaPxyOsHtUl);
}

.ANnpGFOYPojn[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.eYebJNcMByJI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.LJtpZWpBzmjU {

background-color: var(--YWUiGusfujJd);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-LJtpZWpBzmjU {
padding: 30px 0;
text-align: center;
}

.MuYabDEZDJem {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--AJLEIKUlOOjw);
transition: opacity 0.3s ease;
}

.MuYabDEZDJem::after,
.MuYabDEZDJem::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AJLEIKUlOOjw);
}

.MuYabDEZDJem::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MuYabDEZDJem::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.dgrwXGbZiKzI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.dgrwXGbZiKzI::before {
content: '☰';
display: block;
transition: 0.3s;

}
.QnoBhpWKgGdW:checked {
  opacity: 1;
  visibility: visible;
}
.QnoBhpWKgGdW:checked + label::before {
content: '✕';
}

.ZuldjTXGQaPh {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.jnUUwEWXXkbJ {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.kqDwWCRwWzHe:hover > .jnUUwEWXXkbJ {
display: block;
text-align: center;
width: 100%;
}
}
.xyYtrMGQuvWr{
position:relative;

}

.cOTbWitVLTaR {
margin: 0;
}

.SpvROQvVSdqy {
padding:5px;
}

.SpvROQvVSdqy:hover {
background: rgba(0,0,0,0.05);
}

.bhSJnCnhebko {
display: flex;
margin-left:auto;
}

.kBUpZPbKzcdb {
position: relative;
display: inline-block;
}

.TRDJMfHiLGim {
color: var(--AJLEIKUlOOjw);
background-color: var(--mwSinVtOCIqP);
font-weight: 600;
border: 2px solid var(--mwSinVtOCIqP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GaJRZpdLuIjx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TRDJMfHiLGim .GaJRZpdLuIjx {
transform: rotate(180deg);
}

.MJPrzHhxcRVY {
display: none;
position: absolute;
min-width: 145px;
color: var(--AJLEIKUlOOjw);
background-color: var(--YWUiGusfujJd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mwSinVtOCIqP);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .MJPrzHhxcRVY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.MJPrzHhxcRVY .nbGYcXRnjrOf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--AJLEIKUlOOjw);
}
.MJPrzHhxcRVY .nbGYcXRnjrOf:hover {
background-color: var(--mwSinVtOCIqP);
color: var(--AJLEIKUlOOjw);
}
.MJPrzHhxcRVY .nbGYcXRnjrOf.is-active {
color: var(--YWUiGusfujJd);
font-weight: 600;
background: var(--KpaPxyOsHtUl);
border-radius: 8px;
}
.QAtbuEGDpdbW{
padding:2rem;
}
.dvUmZDjvTGfP{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.QhoYgEQPHDZL{
width: 300px;
height: fit-content;
}
.HVRaCYZtEzmu{
width: 200px;
height: fit-content;
}
.qkPPxiuTDaQa{
width: 100px;
height: fit-content;
}
.XnJmQKkIGohY{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.fSvsZSadkoMA {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--AJLEIKUlOOjw);
background-color: var(--VasafWrtUaNO);
}
.fSvsZSadkoMA .bMBqEcMoeTce ul,
.fSvsZSadkoMA .bMBqEcMoeTce ol {
list-style: none;
padding: 0;
margin: 0;
}

.fSvsZSadkoMA .bMBqEcMoeTce li {
list-style: none;
margin-bottom: 10px;
}
.wQiQZjngCmut,
.KprAdTHxDTMH{
width: 50%;
}
.wQiQZjngCmut .bMBqEcMoeTce ol li::before,
.wQiQZjngCmut .bMBqEcMoeTce ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.KprAdTHxDTMH .bMBqEcMoeTce ol li::before,
.KprAdTHxDTMH .bMBqEcMoeTce ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.fSvsZSadkoMA h3{
text-align:center;
color: var(--dMKLOznrBOId);
}

@media(max-width: 1100px){
.KcdNewsMIRmj{
padding-inline:0px;
}

.EXEZSLDCWjtq .XMSigPoVkdUc {
min-width: 180px;
}

}

@media(max-width: 992px){
.qouwSSFhnPlj .EbWKvgUjdUfi{
margin-right:0;
}
}

@media(max-width: 768px){
.qouwSSFhnPlj {
padding: 10px 20px;
}
.NiTALgFomMdT{
padding: 0;
justify-content: space-between;
}
.hqWMYeBIWtrQ {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.dgrwXGbZiKzI {
display: block;
color: var(--AJLEIKUlOOjw);
order:2;
padding-right: 0;
margin-left: 0;
}

.dvUmZDjvTGfP{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.QnoBhpWKgGdW:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.ppBhkoczPntd {
flex-direction: column;
gap: 0px;
padding: 0;
}

.EXEZSLDCWjtq .XMSigPoVkdUc {
min-width: 260px;
}
nav.NVImVwzYYMQc li {
width:100%;
text-align:center;
padding: 10px 0;
}
.NVImVwzYYMQc li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.xyYtrMGQuvWr > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.xyYtrMGQuvWr.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.kqDwWCRwWzHe.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.wITvvGFoIRKc {
padding: 20px;
}
.jnUUwEWXXkbJ {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.jnUUwEWXXkbJ li{
padding: 5px 0;

}

.kqDwWCRwWzHe.is-active > .jnUUwEWXXkbJ {
display: block;
}
.kqDwWCRwWzHe.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.kqDwWCRwWzHe{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.mdEWlkkiKBit{
flex-direction:column;
}

.SCsusefmMsmI {
width: 100%;
}

.nZDLNIsZsyCj{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.fSvsZSadkoMA {
flex-wrap: wrap;
}
.fSvsZSadkoMA .SCsusefmMsmI {
width: 100%;
}

.ZFhDPCnhJFyO {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.hqWMYeBIWtrQ {
gap:10px;
}
}
@media(max-width: 375px){
.hqWMYeBIWtrQ {
flex-direction: column;
}
.bhSJnCnhebko {
font-size:16px;
}
.NiTALgFomMdT img,
.lCInocSUNAPa{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
